namespace csharp_demo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.edtScaleNo1 = new System.Windows.Forms.TextBox();
            this.cboDataType1 = new System.Windows.Forms.ComboBox();
            this.edtFileName1 = new System.Windows.Forms.TextBox();
            this.cboDataFormat = new System.Windows.Forms.ComboBox();
            this.edtFileName2 = new System.Windows.Forms.TextBox();
            this.cboDataType2 = new System.Windows.Forms.ComboBox();
            this.edtScaleNo2 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.edtSt2 = new System.Windows.Forms.TextBox();
            this.edtTo2 = new System.Windows.Forms.TextBox();
            this.cboDataType3 = new System.Windows.Forms.ComboBox();
            this.edtScaleNo3 = new System.Windows.Forms.TextBox();
            this.edtTo3 = new System.Windows.Forms.TextBox();
            this.edtSt3 = new System.Windows.Forms.TextBox();
            this.btnCallTest1 = new System.Windows.Forms.Button();
            this.btnCallTest2 = new System.Windows.Forms.Button();
            this.btnSend = new System.Windows.Forms.Button();
            this.btnRecv = new System.Windows.Forms.Button();
            this.btnDel = new System.Windows.Forms.Button();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.edtResult = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(29, 51);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(87, 15);
            this.label1.TabIndex = 0;
            this.label1.Text = "Scale List";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(148, 51);
            this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(79, 15);
            this.label2.TabIndex = 1;
            this.label2.Text = "Data Type";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(251, 51);
            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(79, 15);
            this.label3.TabIndex = 2;
            this.label3.Text = "Data file";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(473, 51);
            this.label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(135, 15);
            this.label4.TabIndex = 3;
            this.label4.Text = "Data file format";
            // 
            // edtScaleNo1
            // 
            this.edtScaleNo1.Location = new System.Drawing.Point(33, 80);
            this.edtScaleNo1.Margin = new System.Windows.Forms.Padding(4);
            this.edtScaleNo1.Name = "edtScaleNo1";
            this.edtScaleNo1.Size = new System.Drawing.Size(104, 25);
            this.edtScaleNo1.TabIndex = 4;
            this.edtScaleNo1.Text = "1,2,3,4,5";
            // 
            // cboDataType1
            // 
            this.cboDataType1.FormattingEnabled = true;
            this.cboDataType1.Items.AddRange(new object[] {
            "1207",
            "1209",
            "1204",
            "1214",
            "1215",
            "1216",
            "1238",
            "1999"});
            this.cboDataType1.Location = new System.Drawing.Point(153, 80);
            this.cboDataType1.Margin = new System.Windows.Forms.Padding(4);
            this.cboDataType1.Name = "cboDataType1";
            this.cboDataType1.Size = new System.Drawing.Size(91, 23);
            this.cboDataType1.TabIndex = 5;
            this.cboDataType1.Text = "1207";
            // 
            // edtFileName1
            // 
            this.edtFileName1.Location = new System.Drawing.Point(253, 80);
            this.edtFileName1.Margin = new System.Windows.Forms.Padding(4);
            this.edtFileName1.Name = "edtFileName1";
            this.edtFileName1.Size = new System.Drawing.Size(213, 25);
            this.edtFileName1.TabIndex = 6;
            this.edtFileName1.Text = "D:\\work\\Application\\SoftProject\\DZC\\HR00\\程序源码\\ScaleDataManager\\ScaleDataManager\\D" +
    "LL\\Win32\\Debug\\tmp\\sendplu.txt";
            // 
            // cboDataFormat
            // 
            this.cboDataFormat.FormattingEnabled = true;
            this.cboDataFormat.Items.AddRange(new object[] {
            "0文本格式",
            "1二进制格式"});
            this.cboDataFormat.Location = new System.Drawing.Point(476, 80);
            this.cboDataFormat.Margin = new System.Windows.Forms.Padding(4);
            this.cboDataFormat.Name = "cboDataFormat";
            this.cboDataFormat.Size = new System.Drawing.Size(219, 23);
            this.cboDataFormat.TabIndex = 7;
            // 
            // edtFileName2
            // 
            this.edtFileName2.Location = new System.Drawing.Point(255, 146);
            this.edtFileName2.Margin = new System.Windows.Forms.Padding(4);
            this.edtFileName2.Name = "edtFileName2";
            this.edtFileName2.Size = new System.Drawing.Size(213, 25);
            this.edtFileName2.TabIndex = 10;
            this.edtFileName2.Text = "Recv.txt";
            // 
            // cboDataType2
            // 
            this.cboDataType2.FormattingEnabled = true;
            this.cboDataType2.Items.AddRange(new object[] {
            "1207",
            "1209",
            "1204",
            "1214",
            "1215",
            "1216",
            "1238",
            "1999"});
            this.cboDataType2.Location = new System.Drawing.Point(155, 146);
            this.cboDataType2.Margin = new System.Windows.Forms.Padding(4);
            this.cboDataType2.Name = "cboDataType2";
            this.cboDataType2.Size = new System.Drawing.Size(91, 23);
            this.cboDataType2.TabIndex = 9;
            this.cboDataType2.Text = "1207";
            // 
            // edtScaleNo2
            // 
            this.edtScaleNo2.Location = new System.Drawing.Point(35, 146);
            this.edtScaleNo2.Margin = new System.Windows.Forms.Padding(4);
            this.edtScaleNo2.Name = "edtScaleNo2";
            this.edtScaleNo2.Size = new System.Drawing.Size(104, 25);
            this.edtScaleNo2.TabIndex = 8;
            this.edtScaleNo2.Text = "2";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(473, 128);
            this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(47, 15);
            this.label5.TabIndex = 12;
            this.label5.Text = "Range";
            // 
            // edtSt2
            // 
            this.edtSt2.Location = new System.Drawing.Point(477, 146);
            this.edtSt2.Margin = new System.Windows.Forms.Padding(4);
            this.edtSt2.Name = "edtSt2";
            this.edtSt2.Size = new System.Drawing.Size(104, 25);
            this.edtSt2.TabIndex = 13;
            this.edtSt2.Text = "0";
            // 
            // edtTo2
            // 
            this.edtTo2.Location = new System.Drawing.Point(591, 146);
            this.edtTo2.Margin = new System.Windows.Forms.Padding(4);
            this.edtTo2.Name = "edtTo2";
            this.edtTo2.Size = new System.Drawing.Size(104, 25);
            this.edtTo2.TabIndex = 14;
            this.edtTo2.Text = "0";
            // 
            // cboDataType3
            // 
            this.cboDataType3.FormattingEnabled = true;
            this.cboDataType3.Items.AddRange(new object[] {
            "1207",
            "1209",
            "1204",
            "1214",
            "1215",
            "1216",
            "1238",
            "1999"});
            this.cboDataType3.Location = new System.Drawing.Point(155, 181);
            this.cboDataType3.Margin = new System.Windows.Forms.Padding(4);
            this.cboDataType3.Name = "cboDataType3";
            this.cboDataType3.Size = new System.Drawing.Size(89, 23);
            this.cboDataType3.TabIndex = 16;
            this.cboDataType3.Text = "1207";
            // 
            // edtScaleNo3
            // 
            this.edtScaleNo3.Location = new System.Drawing.Point(35, 180);
            this.edtScaleNo3.Margin = new System.Windows.Forms.Padding(4);
            this.edtScaleNo3.Name = "edtScaleNo3";
            this.edtScaleNo3.Size = new System.Drawing.Size(104, 25);
            this.edtScaleNo3.TabIndex = 15;
            this.edtScaleNo3.Text = "1,2,3,4,5";
            // 
            // edtTo3
            // 
            this.edtTo3.Location = new System.Drawing.Point(591, 180);
            this.edtTo3.Margin = new System.Windows.Forms.Padding(4);
            this.edtTo3.Name = "edtTo3";
            this.edtTo3.Size = new System.Drawing.Size(104, 25);
            this.edtTo3.TabIndex = 18;
            this.edtTo3.Text = "0";
            // 
            // edtSt3
            // 
            this.edtSt3.Location = new System.Drawing.Point(477, 180);
            this.edtSt3.Margin = new System.Windows.Forms.Padding(4);
            this.edtSt3.Name = "edtSt3";
            this.edtSt3.Size = new System.Drawing.Size(104, 25);
            this.edtSt3.TabIndex = 17;
            this.edtSt3.Text = "0";
            // 
            // btnCallTest1
            // 
            this.btnCallTest1.Location = new System.Drawing.Point(701, 15);
            this.btnCallTest1.Margin = new System.Windows.Forms.Padding(4);
            this.btnCallTest1.Name = "btnCallTest1";
            this.btnCallTest1.Size = new System.Drawing.Size(200, 29);
            this.btnCallTest1.TabIndex = 19;
            this.btnCallTest1.Text = "Function Test1";
            this.btnCallTest1.UseVisualStyleBackColor = true;
            this.btnCallTest1.Click += new System.EventHandler(this.btnCallTest1_Click);
            // 
            // btnCallTest2
            // 
            this.btnCallTest2.Location = new System.Drawing.Point(701, 45);
            this.btnCallTest2.Margin = new System.Windows.Forms.Padding(4);
            this.btnCallTest2.Name = "btnCallTest2";
            this.btnCallTest2.Size = new System.Drawing.Size(200, 29);
            this.btnCallTest2.TabIndex = 20;
            this.btnCallTest2.Text = "Function Test2";
            this.btnCallTest2.UseVisualStyleBackColor = true;
            this.btnCallTest2.Click += new System.EventHandler(this.btnCallTest2_Click);
            // 
            // btnSend
            // 
            this.btnSend.Location = new System.Drawing.Point(701, 76);
            this.btnSend.Margin = new System.Windows.Forms.Padding(4);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(200, 29);
            this.btnSend.TabIndex = 21;
            this.btnSend.Text = "Download";
            this.btnSend.UseVisualStyleBackColor = true;
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // btnRecv
            // 
            this.btnRecv.Location = new System.Drawing.Point(704, 144);
            this.btnRecv.Margin = new System.Windows.Forms.Padding(4);
            this.btnRecv.Name = "btnRecv";
            this.btnRecv.Size = new System.Drawing.Size(200, 29);
            this.btnRecv.TabIndex = 22;
            this.btnRecv.Text = "Upload";
            this.btnRecv.UseVisualStyleBackColor = true;
            this.btnRecv.Click += new System.EventHandler(this.btnRecv_Click);
            // 
            // btnDel
            // 
            this.btnDel.Location = new System.Drawing.Point(704, 176);
            this.btnDel.Margin = new System.Windows.Forms.Padding(4);
            this.btnDel.Name = "btnDel";
            this.btnDel.Size = new System.Drawing.Size(200, 29);
            this.btnDel.TabIndex = 23;
            this.btnDel.Text = "Delete";
            this.btnDel.UseVisualStyleBackColor = true;
            this.btnDel.Click += new System.EventHandler(this.btnDel_Click);
            // 
            // richTextBox1
            // 
            this.richTextBox1.Location = new System.Drawing.Point(32, 255);
            this.richTextBox1.Margin = new System.Windows.Forms.Padding(4);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(663, 262);
            this.richTextBox1.TabIndex = 24;
            this.richTextBox1.Text = resources.GetString("richTextBox1.Text");
            // 
            // edtResult
            // 
            this.edtResult.Location = new System.Drawing.Point(35, 221);
            this.edtResult.Margin = new System.Windows.Forms.Padding(4);
            this.edtResult.Name = "edtResult";
            this.edtResult.Size = new System.Drawing.Size(660, 25);
            this.edtResult.TabIndex = 25;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1134, 532);
            this.Controls.Add(this.edtResult);
            this.Controls.Add(this.richTextBox1);
            this.Controls.Add(this.btnDel);
            this.Controls.Add(this.btnRecv);
            this.Controls.Add(this.btnSend);
            this.Controls.Add(this.btnCallTest2);
            this.Controls.Add(this.btnCallTest1);
            this.Controls.Add(this.edtTo3);
            this.Controls.Add(this.edtSt3);
            this.Controls.Add(this.cboDataType3);
            this.Controls.Add(this.edtScaleNo3);
            this.Controls.Add(this.edtTo2);
            this.Controls.Add(this.edtSt2);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.edtFileName2);
            this.Controls.Add(this.cboDataType2);
            this.Controls.Add(this.edtScaleNo2);
            this.Controls.Add(this.cboDataFormat);
            this.Controls.Add(this.edtFileName1);
            this.Controls.Add(this.cboDataType1);
            this.Controls.Add(this.edtScaleNo1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox edtScaleNo1;
        private System.Windows.Forms.ComboBox cboDataType1;
        private System.Windows.Forms.TextBox edtFileName1;
        private System.Windows.Forms.ComboBox cboDataFormat;
        private System.Windows.Forms.TextBox edtFileName2;
        private System.Windows.Forms.ComboBox cboDataType2;
        private System.Windows.Forms.TextBox edtScaleNo2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox edtSt2;
        private System.Windows.Forms.TextBox edtTo2;
        private System.Windows.Forms.ComboBox cboDataType3;
        private System.Windows.Forms.TextBox edtScaleNo3;
        private System.Windows.Forms.TextBox edtTo3;
        private System.Windows.Forms.TextBox edtSt3;
        private System.Windows.Forms.Button btnCallTest1;
        private System.Windows.Forms.Button btnCallTest2;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.Button btnRecv;
        private System.Windows.Forms.Button btnDel;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.TextBox edtResult;
    }
}

